@import url('https://webfontworld.github.io/Noto/NotoSansKR.css');

/*컨테이너설정*/
body{font-size: 1rem; word-break: keep-all;}
#wrapper{min-width: unset;}

.header_img{text-align: center; height: 324px; background-size: cover;padding-top: 100px; color: white; margin-bottom: 140px;}
.header_img.menu01{background: url(../img/sub_01.png?ver=250102) no-repeat center center / cover;}
.header_img.menu02{background: url(../img/sub_02.png?ver=250102) no-repeat center center / cover;}
.header_img.menu03{background: url(../img/sub_03.png?ver=250102) no-repeat center center / cover;}
.header_img.menu04{background: url(../img/sub_04.png?ver=250102) no-repeat center center / cover;}
.header_img.menu05{background: url(../img/sub_05.png?ver=250102) no-repeat center center / cover;}
.header_img.menu06{background: url(../img/sub_06.png?ver=250102) no-repeat center center / cover;}
.header_img.menu07{background: url(../img/sub_07.png?ver=250102) no-repeat center center / cover;}
.header_img.menu08{background: url(../img/sub_06.png?ver=250102) no-repeat center center / cover;}
.header_img.menu09{background: url(../img/sub_09.png?ver=250102) no-repeat center center / cover;}
.header_img.menu10{background: url(../img/sub_10.png?ver=250102) no-repeat center center / cover;}
.header_img.menu11{background: url(../img/sub_11.png?ver=250102) no-repeat center center / cover;}
.header_img.menu11{background: url(../img/sub_11.png?ver=250102) no-repeat center center / cover;}
.header_img.menu12{background: url(../img/sub_12.png) no-repeat center center / cover;}
.header_img.menu13{background: url(../img/sub_13.png) no-repeat center center / cover;}
.header_img.menu08 img:last-child{display: none;}
.header_img div:first-child{font-size: 64px; font-weight: 700; margin-bottom: 24px; display: block;}

.sub-container{max-width: 1400px; margin: 0 auto 0;}
.sub-container.f7f7f7{width: 100%; background: #f7f7f7; max-width: unset;padding: 140px 0 140px;}
.subpage_title{font-size: 58px; font-weight: 700; text-align: center; line-height: 1;}
.subpage_subtitle{font-size: 16px; opacity: .5; margin-top: 24px; text-align: center; margin-bottom: 52px;}

.sub-container ul.tab{display: flex; margin-bottom: 48px;}
.sub-container ul.tab li{line-height: 60px; text-align: center; font-size: 20px; color: #666; cursor: pointer;background: #EAEAEA; }
.sub-container ul.tab li:first-child{border-top-left-radius: 12px; border-bottom-left-radius: 12px;}
.sub-container ul.tab li:last-child{border-top-right-radius: 12px; border-bottom-right-radius: 12px;}
.sub-container ul.tab li.on{background: #00417B; font-weight: 500; color: white;}
.sub-container ul.tab.tab02 li{width: calc(100% / 2);}
.sub-container ul.tab.tab03 li{width: calc(100% / 3);}

/*보드공통*/
#container:has(#bo_gall) h2#container_title, #container:has(#bo_list) h2#container_title{display: none;}
#bo_w .write_div.bo_w_info:has(input[name="wr_name"]){display: none;}

/*헤드*/
#hd{background: none;}
#hd #hd_wrapper{display: flex; height: 100px; justify-content: space-between; width: 1400px; position: unset;}
#hd_wrapper:after{display: none;}
#hd #hd_wrapper #logo{padding: 0; display: flex; align-items: center;}
#hd #hd_wrapper #logo img{height: 60px;}
#hd #hd_wrapper nav#gnb{position: unset;}
#hd #hd_wrapper nav#gnb .gnb_wrap{width: auto; position: unset;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul{border: 0;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_mnal .gnb_menu_btn{background: url(../../../img/icon_allmenu.png) no-repeat right center; width: 80px; height: 100px;padding: 0}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli{position: unset;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus .gnb_1da{font-size: 18px; font-weight: 700; padding: 0 0 0 24px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus .bg{display: none;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus{line-height: 100px;}
#hd #hd_wrapper nav#gnb .gnb_wrap .gnb_2dul{top: 100px;min-width: unset; padding: 0;width: 100%; background: #2AAAAF; left: 0; z-index: 900;}
#hd #hd_wrapper nav#gnb .gnb_wrap .gnb_2dul .gnb_2dul_box{box-shadow: unset;-webkit-box-shadow:unset; border: 0; display: flex; gap: 40px;padding-left: 284px; max-width: 1400px; margin: 0 auto 0;}
#hd #hd_wrapper nav#gnb .gnb_wrap .gnb_2dul .gnb_2dul_box .gnb_2dli a.gnb_2da{background: none !important; color: white !important;padding: 0; line-height: 80px;}
#hd #hd_wrapper nav#gnb .gnb_wrap .gnb_2dul .gnb_2dul_box .gnb_2dli a.gnb_2da:hover{font-weight: 700;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on::after{content: "▲"; color: #2AAAAF; position: absolute; line-height: 1; margin-top: -13px; margin-left: -13px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(2)::after{margin-left: 46px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(3)::after{margin-left: 40px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(4)::after{margin-left: 60px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(5)::after{margin-left: 60px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(6)::after{margin-left: 60px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(7)::after{margin-left: 60px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(8)::after{margin-left: 48px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(9)::after{margin-left: 60px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(10)::after{margin-left: 48px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(11)::after{margin-left: 48px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(4) .gnb_2dul .gnb_2dul_box{padding-left: 440px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(5) .gnb_2dul .gnb_2dul_box{padding-left: 600px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(6) .gnb_2dul .gnb_2dul_box{padding-left: 560px;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(7) .gnb_2dul .gnb_2dul_box, 
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(8) .gnb_2dul .gnb_2dul_box, 
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(10) .gnb_2dul .gnb_2dul_box, 
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(11) .gnb_2dul .gnb_2dul_box{justify-content: flex-end;}
#hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus.gnb_1dli_on:nth-child(9) .gnb_2dul .gnb_2dul_box{padding-left: 1040px;}
#hd #gnb_all{max-width: 1400px; left: calc((100% - 1400px) / 2);-webkit-box-shadow:unset;box-shadow:unset; border: 1px solid #ddd;}
#hd #gnb_all .gnb_al_ul{display: flex; justify-content: space-between; flex-wrap: wrap;}
#hd #gnb_all .gnb_al_ul li.gnb_al_li{width: unset; min-height: 270px; width: 20%;border-bottom: 1px solid #e7eeef; letter-spacing: -1px;}
/* #hd #gnb_all .gnb_al_ul > li:nth-child(5n+1){border-left: 1px solid #e7eeef;} */
#hd #gnb_all .gnb_al_ul > li:nth-child(1){border-left:0;}
#hd #gnb_all .gnb_al_ul > li:nth-child(6),
#hd #gnb_all .gnb_al_ul > li:nth-child(7),
#hd #gnb_all .gnb_al_ul > li:nth-child(8),
#hd #gnb_all .gnb_al_ul > li:nth-child(9),
#hd #gnb_all .gnb_al_ul > li:nth-child(10){border-bottom: 0;}

/*푸터*/
#ft{background: #111;padding: 56px 16px 56px; width: 100%; max-width: unset; margin-top: 140px;}
#ft #ft_wr{padding: 0; width: 1400px; max-width: unset; display: flex; justify-content: space-between; margin: 0 auto 0;}
#ft #ft_wr:after{display: none;}
#ft #ft_wr .ft_left{display: flex;align-items: center;flex-direction: column;gap: 50px;}
#ft #ft_wr .ft_left #ft_cs{display: flex; align-items: center; gap: 0 100px;}
#ft #ft_wr .ft_left #ft_cs .call span{color: #2AAAAF; font-size: 16px; display: block; line-height: 1; padding-bottom: 12px; font-weight: normal;}
#ft #ft_wr .ft_left #ft_cs .call{color: #2AAAAF; font-size: 26px; line-height: 1; font-weight: 700;margin-bottom: 20px;}
#ft #ft_wr .ft_left #ft_cs .call a{color: white;}
#ft #ft_wr .ft_left #ft_cs .time {display: flex; gap:0 100px;}
#ft #ft_wr .ft_left #ft_cs .time .text{color: white; opacity: .5; font-size: 16px; font-weight: 300;}
#ft #ft_wr .ft_left #ft_cs .time .text div{text-align: justify; width: 90px; display: inline-block;}
/* #ft #ft_wr .ft_left #ft_cs .time .text div:nth-child(3){letter-spacing: 12px;} */
/* #ft #ft_wr .ft_left #ft_cs .time .text div:nth-child(5){letter-spacing: 3.5px;} */
#ft #ft_wr .ft_left #ft_cs .time .check{width: auto; margin-top: 16px; color: white; font-size: 16px; background: url(../../../img/ft_check.png) no-repeat left center; padding-left: 22px;padding-bottom: 3px; line-height: 1;}
#ft #ft_wr .ft_left #ft_address{width: 100%;padding: 0 20px;}
#ft #ft_wr .ft_left #ft_address #ft_link{width: auto; display: flex; gap: 30px;padding: 0; word-break: keep-all;}
#ft #ft_wr .ft_left #ft_address #ft_link a{font-size: 16px; font-weight: normal; line-height: 1;margin-bottom: 18px;}
#ft #ft_wr .ft_left #ft_address .address{font-size: 16px; color: white; opacity: .5; line-height: 26px; font-weight: 300; margin-bottom: 16px; clear: both;}
#ft #ft_wr .ft_left #ft_address .address a[href^="tel"]{color: white !important;}
#ft #ft_wr .ft_left #ft_address .copyright{font-size: 16px; color: #2AAAAF;}
#ft #ft_wr .ft_right{display: flex; align-items: flex-end;}
#ft #ft_wr .ft_right .family-site-select #familySites{width: 220px; height: 50px; background: url(../../../img/fam_arr.png) no-repeat right 10px center; border: 2px solid white;-webkit-appearance: none;-moz-appearance: none;appearance: none; color: white; font-size: 16px; padding: 10px;}
#ft #ft_wr .ft_right .family-site-select #familySites option{font-size: 16px; line-height: 36px; color: #111;}
body:has(.main_container) #ft{margin-top: 0;}
body:has(.outpatient2) #ft{margin-top: 0;}

/*메인*/
.main_container .main_con{line-height: 1;padding: 140px 0 140px;}
.main_container .main_con .title{font-size: 52px;text-align: center; font-weight: 700;}
.main_container .main_con .subtitle{font-size: 16px; line-height: 24px; text-align: center; opacity: .5; margin-top: 24px; margin-bottom: 40px;}

/*.main_container .main_con.con01{background: url(../img/main/main_con_bg.png) no-repeat center center /cover; color: white;padding-top: 320px; height: 870px;}*/
.main_container .main_con.con01{background: black; color: white;height: 870px; position: relative; overflow: hidden; padding: 0;}
.main_container .main_con.con01 .con1_text_all{position: absolute; left: 50%; top:36vh; transform: translate(-50%, -50%); z-index: 2; width: 80%; display: none;}
.main_container .main_con.con01 #main_video{/*opacity: .5; */height: 130%; transform: translateX(-50%); margin-left: 50%;}
.main_container .main_con.con01 div.eac_sg{font-size: 42px;margin-bottom: 30px; text-align: center;}
.main_container .main_con.con01 div.eac_name{display: flex; justify-content: center; gap: 32px;}
.main_container .main_con.con01 div.eac_name div{display: flex; flex-direction: column; text-align: center;}
.main_container .main_con.con01 div.eac_name div b{display: block; font-weight: normal;margin-top: 4px; opacity: .7;}
.main_container .main_con.con01 div.eac_name div span:nth-child(1){font-size: 102px; text-align: center; font-weight: 700; margin-bottom: 12px;}

.main_container .main_con.con01 .d-flex{display: flex; gap: 8px; align-items: flex-end; position: absolute; left: 50%; top:70vh; transform: translate(-50%,-50%); z-index: 3; height: 200px;}
.main_container .main_con.con01 .d-flex .box{background: url(../../../img/Untitled-1.png) no-repeat right 10px bottom -120px #33333390; color: white; padding: 32px; border-radius: 24px 24px 0 24px; width: 340px; min-height: 145px;}
.main_container .main_con.con01 .d-flex .box b{display: block; font-size: 22px; line-height: 1; font-weight: 500;}
.main_container .main_con.con01 .d-flex .box b span{float: right; font-size: 22px; opacity: 1; font-weight: bold; margin: 0; line-height: 1;}
.main_container .main_con.con01 .d-flex .box span{font-size: 18px; opacity: 0.5; font-weight: 300; display: block; margin-top: 12px; line-height: 1.3;}

.main_container .main_con.con01 .d-flex .box:hover{background: url(../../../img/Untitled-1.png) no-repeat right 10px bottom -22px #00417B; height: 200px;}
.main_container .main_con.con01 .d-flex .box:hover b{font-size: 26px; font-weight: bold; background: url(../../../img/icon_link.png) no-repeat right center;}
.main_container .main_con.con01 .d-flex .box.box1:hover b{background: unset;}
.main_container .main_con.con01 .d-flex .box:hover b span{display: none;}

.main_container .main_con.con01 .d-flex .box{transition: background 0.4s ease-in-out, transform 0.4s ease-in-out;}



.main_container .main_con.con02{background:unset;}
.main_container .main_con.con02 .part{max-width: 1400px; margin: 0 auto 0;}
.main_container .main_con.con02 .part01,.main_container .main_con.con02 .part02,.main_container .main_con.con02 .part03,.main_container .main_con.con02 .part04,.main_container .main_con.con02 .part05,.main_container .main_con.con02 .part06,.main_container .main_con.con02 .part07{display: inline-block; width: calc(50% - 8px); padding: 56px; background: white; border-radius: 12px; box-shadow: 0 0 16px 10px rgb(0, 0, 0, 8%);}
.main_container .main_con.con02 .part02,.main_container .main_con.con02 .part04,.main_container .main_con.con02 .part06{float: right;}
.main_container .main_con.con02 .part01,.main_container .main_con.con02 .part02,.main_container .main_con.con02 .part03,.main_container .main_con.con02 .part04,.main_container .main_con.con02 .part05,.main_container .main_con.con02 .part06,.main_container .main_con.con02 .part07{margin-bottom: 16px;}

.main_container .main_con.con02 .part01{background: url(../img/main/main_img1.png) no-repeat center center / cover;transition: background 0.5s ease, color 0.5s ease;}
.main_container .main_con.con02 .part01:hover{background: url(../img/main/main_img1_1.png) no-repeat center center / cover black; color: white;}
.main_container .main_con.con02 .part02{background: url(../img/main/main_img2.png) no-repeat center center / cover;transition: background 0.5s ease, color 0.5s ease;}
.main_container .main_con.con02 .part02:hover{background: url(../img/main/main_img2_1.png) no-repeat center center / cover black; color: white;}
.main_container .main_con.con02 .part03{background: url(../img/main/main_img3.png) no-repeat center center / cover;transition: background 0.5s ease, color 0.5s ease;}
.main_container .main_con.con02 .part03:hover{background: url(../img/main/main_img3_1.png) no-repeat center center / cover black; color: white;}
.main_container .main_con.con02 .part04{background: url(../img/main/main_img4.png) no-repeat center center / cover;transition: background 0.5s ease, color 0.5s ease;}
.main_container .main_con.con02 .part04:hover{background: url(../img/main/main_img4_1.png) no-repeat center center / cover black; color: white;}
.main_container .main_con.con02 .part05{background: url(../img/main/main_img5.png) no-repeat center center / cover;transition: background 0.5s ease, color 0.5s ease;}
.main_container .main_con.con02 .part05:hover{background: url(../img/main/main_img5_1.png) no-repeat center center / cover black; color: white;}
.main_container .main_con.con02 .part06{background: url(../img/main/main_img6.png) no-repeat center center / cover;transition: background 0.5s ease, color 0.5s ease;}
.main_container .main_con.con02 .part06:hover{background: url(../img/main/main_img6_1.png) no-repeat center center / cover black; color: white;}
.main_container .main_con.con02 .part07{background: url(../img/main/main_img7.png) no-repeat center center / cover;transition: background 0.5s ease, color 0.5s ease;}
.main_container .main_con.con02 .part07:hover{background: url(../img/main/main_img7_1.png) no-repeat center center / cover black; color: white;}


.main_container .main_con.con02 .part .part_title{font-weight: 700; font-size: 36px;margin-bottom: 24px;}
.main_container .main_con.con02 .part .part_subtitle{font-size: 16px;line-height: 24px; opacity: 0.8;}
.main_container .main_con.con02 .part .part_btn{margin-top: 88px;}
.main_container .main_con.con02 .part .part_btn a{font-weight: 700; font-size: 16px; color: #2AAAAF !important; text-decoration: underline;}

.main_container .main_con.con03{display: none;}

.main_container .main_con.con04{background: #2AAAAF;padding: 60px 0 60px;}
.main_container .main_con.con04 ul{max-width: 1400px; display: flex; margin: 0 auto 0; border-left: 1px solid rgba(255, 255, 255, .3);}
.main_container .main_con.con04 ul li{width: calc(100% / 5); color: white; font-size: 16px;padding-top: 74px; text-align: center;border-right: 1px solid rgba(255, 255, 255, .3); cursor: pointer;}
.main_container .main_con.con04 ul li:hover{font-weight: 700;}
.main_container .main_con.con04 ul li:nth-child(1){background: url(../img/main/main_icon_stethoscope.png) no-repeat center top;}
.main_container .main_con.con04 ul li:nth-child(2){background: url(../img/main/main_icon_bed.png) no-repeat center top;}
.main_container .main_con.con04 ul li:nth-child(3){background: url(../img/main/main_icon_doctor.png) no-repeat center top;}
.main_container .main_con.con04 ul li:nth-child(4){background: url(../img/main/main_icon_notepad.png) no-repeat center top;}
.main_container .main_con.con04 ul li:nth-child(5){background: url(../img/main/main_icon_handbag.png) no-repeat center top;}

.main_container .main_con.con05{background: url(../img/main/main_con_bg2.png) no-repeat center center / cover; color: white;}

.main_container .main_con.con06{}

.main_container .main_con.con07{background: gray; position: relative; height: 900px;}
.main_container .main_con.con07 .map_info{position: absolute; left: calc(50% - 700px); background: #00417B; border-radius: 12px; top: 140px; height: 620px; width: 466px; color: white; padding: 56px; z-index: 2;}
.main_container .main_con.con07 .map_info .map_title{font-size: 52px; font-weight: 700;}
.main_container .main_con.con07 .map_info .map_subtitle{font-size: 16px; margin-top: 24px; opacity: .5; margin-bottom:40px; line-height: 24px;}
.main_container .main_con.con07 .map_info span{opacity: .8; padding-right: 16px;}
.main_container .main_con.con07 .map_info .map_address{margin-bottom: 16px; letter-spacing: -1px;}
.main_container .main_con.con07 .map_info a[href^="tel"]{color: white !important;}
.main_container .main_con.con07 .map_info .map_btn{margin-top: 242px; display: flex; justify-content: space-between;}
.main_container .main_con.con07 .map_info .map_btn a{width: calc(50% - 8px); color: white;}
.main_container .main_con.con07 .map_info .map_btn a div{border: 2px solid white; font-size: 16px ; line-height: 50px; padding-left: 24px; background: url(../img/main/main_icon_arr.png) no-repeat right 24px center;}

/*메인 소식불러오기*/
.custom_combined_slider{position: relative;overflow: visible; max-width: calc(1400px + 72px + 72px);margin: 0 auto;padding: 0 72px;}
.custom_slider_wrapper{max-width: 1400px;width: 100%;overflow: hidden;}
.custom_combined_slider ul{display: flex;transition: transform 0.3s ease-in-out;padding: 0;margin: 0;list-style: none;width: calc(100% + 16px);gap: 16px;overflow: visible; /* 자식 요소의 그림자가 잘리지 않도록 설정 */}
.custom_combined_slider li{width: calc((100% - (16px * 4)) / 4);background: #f7f7f7;padding: 24px;border-radius: 12px;border: 2px solid #f7f7f7;box-sizing: border-box;z-index: 1;}
.custom_combined_slider li:hover{border-color: #2AAAAF;background: white;z-index: 10;}
.custom_combined_slider li:hover .custom_post_title{font-weight: 700; word-break: keep-all;}
.custom_combined_slider img{width: 290px;height: 180px;object-fit: cover;display: block;border-radius: 8px 8px 0 0;}
.custom_slider_nav{position: absolute;top: 50%;width: 100%;display: flex;justify-content: space-between;transform: translateY(-50%);left: 0;}
.custom_slider_nav button{border: none;cursor: pointer;background: white;}
.custom_slider_nav button img{width: 40px;height: 40px;}
.custom_post_botable{font-size: 16px;font-weight: 700;color: #2AAAAF;line-height: 1;margin: 20px 0 8px;}
.custom_post_title{font-size: 18px;line-height: 28px;height: 60px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;margin-bottom: 8px; color: #333;}
.custom_post_date{font-size: 16px;color: #666;}

.mo_only{display: none;}

/* 1400px 이하일때 */
@media (max-width: 1400px){
    #hd #hd_wrapper{max-width: 1400px; width: calc(100% - 32px);}
    #hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_1dli.gnb_al_li_plus{display: none;}
    #hd #gnb_all{left: 0; width: 100%; border: 0;}
    #hd, #wrapper, #ft{min-width: unset;}
    #hd #gnb_all .gnb_al_ul{flex-direction: column;}
    #hd #gnb_all .gnb_al_ul li.gnb_al_li{min-height: unset; padding: 16px;}
    #hd #gnb_all .gnb_al_ul li.gnb_al_li ul{display: inline-block;}
    #gnb_all .gnb_al_li li{display: inline-block; margin-right: 16px;}
    #gnb_all .gnb_al_li .gnb_al_a{font-size: 1rem; display: inline-block; min-width: 100px;}

    .main_container .main_con{padding: 140px 16px 140px;}
    .main_container .main_con.con07 .map_info{left: 16px;}
    .main_container .main_con.con02 .part01, .main_container .main_con.con02 .part02, .main_container .main_con.con02 .part03, .main_container .main_con.con02 .part04, .main_container .main_con.con02 .part05, .main_container .main_con.con02 .part06, .main_container .main_con.con02 .part07{display: block; width: 100%; float: unset; background: white;}
    .main_container .main_con.con02 .part03{margin-bottom: 16px;}
    .main_container .main_con.con02 .part .part_btn{margin-top: 32px;}
    .main_container .main_con.con02 .part .part_subtitle br{display: none;}

    #ft{padding: 80px 16px 80px;margin-top: 100px;}
    #ft #ft_wr{width: auto;}
    #ft #ft_wr .ft_left #ft_cs{padding: 0 16px;}
    #ft #ft_wr .ft_right{position: absolute; right: 0; bottom: 0;}
    
    .header_img div:first-child{font-size: 56px;}
    .subpage_title{font-size: 48px;}
    .sub-container{margin: 0 16px 0;}
    .sub-container.f7f7f7{padding: 100px 0 100px; margin: 0 !important;}
    
    .main_container .main_con.con01 .d-flex{gap: 16px;}
    .main_container .main_con.con01 .d-flex .box{width: 300px;}
    .main_container .main_con.con01 .d-flex .box:hover b{font-size: 22px;}
}


/* 1000px 이하일때 */
@media (max-width: 1000px){
    #ft{padding: 56px 16px 56px;}
    #ft #ft_wr{display: block;}
    #ft #ft_wr .ft_left{display: block;}
    #ft #ft_wr .ft_right{display: block; position: relative; margin-top: 32px;}
    #ft #ft_wr .ft_left #ft_cs{width: auto;padding: 0 20px;margin-bottom: 32px;float: unset;}
    #ft #ft_wr .ft_left #ft_cs .time{display: none;}
    /* #ft #ft_wr .ft_left #ft_cs .time .text div:nth-child(3),#ft #ft_wr .ft_left #ft_cs .time .text div:nth-child(5){letter-spacing: 0;margin-left: 16px;} */
    #ft #ft_wr .ft_left #ft_cs .time .text div{width: unset; padding-right: 8px;}
    #ft #ft_wr .ft_left #ft_cs .time .check{margin-top: 8px;}
    #ft #ft_wr .ft_left #ft_address{width: auto;}
    #ft #ft_wr .ft_left #ft_address #ft_link{display: unset;}
    #ft #ft_wr .ft_left #ft_address #ft_link a{display: inline-block; margin-right: 12px;}

    .main_container .main_con.con01 .d-flex{display: none;}
    .main_container .main_con.con01 .con1_text_all{top: 47%;}
}


/* 500px 이하일때 */
@media (max-width: 500px){
    .mo_only{display: unset;}
    .main_container .main_con.con07{height: 400px; padding: 0;}
    .main_container .main_con.con07 .map_info{left: 0; border-radius: 0; width: 100%; height: 400px; bottom: unset; top: 0;padding: 56px 24px 56px;}
    .main_container .main_con.con07 .map_info .map_btn{margin-top: 56px;}
    .main_container .main_con.con07 .map_info .map_title{font-size: 36px;}
    .main_container .main_con.con07 .map_info .map_subtitle{margin-bottom: 24px;}
    #ft #ft_wr .ft_left #ft_address #ft_link a{margin-bottom: 8px;}
    .main_container .main_con.con04 ul{flex-wrap: wrap; margin: 0 16px 0;border-left: 0;justify-content: center; gap: 32px;}
    .main_container .main_con.con04 ul li{width: auto;background-size: 32px !important;padding-left: 40px; line-height: 32px;padding-top: 0; background-position-x: left !important; text-align: left;border-right: 0;}
    .main_container .main_con.con04 ul li:last-child,.main_container .main_con.con04 ul li:nth-last-child(2){margin-bottom: 0;}
    .main_container .main_con.con04{padding: 40px 0 40px;}
    .main_container .main_con .title{font-size: 36px;}
    .main_container .main_con{padding: 80px 16px 80px;}
    .main_container .main_con.con01{height: 640px; padding: 0;}
    .main_container .main_con.con01 #main_video{height: 640px; text-align: center;}
    .main_container .main_con.con01 div.eac_sg{font-size: 28px;}
    .main_container .main_con.con01 div.eac_name div span:nth-child(1){font-size: 80px;}
    #hd #hd_wrapper #logo img{height: 46px;}
    #hd #hd_wrapper{height: 80px;}
    #hd #hd_wrapper nav#gnb .gnb_wrap #gnb_1dul .gnb_mnal .gnb_menu_btn{height: 80px; margin-right: -10px;}

    .header_img div:first-child{font-size: 36px; margin-bottom: 16px;}
    .header_img{height: 240px; margin-bottom: 80px; padding-top: 70px;}
    .subpage_title{font-size: 36px; letter-spacing: -1px;}
    .subpage_subtitle{margin-top: 16px; margin-bottom: 40px;padding-left: 16px; padding-right: 16px; word-break: keep-all;}
    .sub-container.payment .tabcontent::before{display: none !important;}
    body .tab button,body .tab li{font-size: 1rem !important; width: calc(50% - 4px) !important; border-radius: 12px !important; background: #EAEAEA; line-height: 50px !important;}
    body .tab{background: unset; display: flex; flex-wrap: wrap; gap: 8px;}
    #top_btn{right: 10px; bottom: 10px;}
    #top_btn li{text-align: right;}
    #top_btn li img{width: 40px; height: auto;}
    #top_btn li.aside_callback img{width: 32px;}
    #top_btn li a{text-align: center;}
    #top_btn .aside_callback{margin-top: 4px;}
    #gnb_all .gnb_al_li .gnb_al_a{display: block;}
    #hd #gnb_all .gnb_al_ul{padding-bottom: 20px;}

    body .sub-container.payment .tabcontent td:last-child{width: 120px; text-align: center;padding: 0;}
    body .sub-container.payment .tabcontent td:first-child{width: 120px;}

    .main_container .main_con.con02 .part .part_title{font-size: 28px;}
    .main_container .main_con.con02 .part01, .main_container .main_con.con02 .part02, .main_container .main_con.con02 .part03, .main_container .main_con.con02 .part04, .main_container .main_con.con02 .part05, .main_container .main_con.con02 .part06{padding: 32px;box-shadow: 0 0 8px 0px rgb(0, 0, 0, 6%);}
    .main_container .main_con.con02 .part .part_subtitle{word-break: keep-all;}
    .main_container .main_con.con07 .map_info span{display: none;}

    .custom_combined_slider{padding: 0;}
    .custom_slider_nav button{background: unset;}
    .custom_combined_slider li{width:100%}
}